@charset "UTF-8";
/* CSS Document */
/* ヘッダー部分 */
[id] {
  scroll-margin-top: 130px;
}
.hambMenu {
  display: flex;
  position: fixed;
  justify-content: space-between;
  background: rgba(96, 217, 243, 0.6);
  height: 85px;
  width: 100%;
  align-items: center;
  z-index: 1001;
}
.hambMenu div {
  position: relative;
  width: 17%;
}
.hambMenu img {
  height: 80% !important;
  WIDTH: auto !important;
  margin: 0 20px !important;
}
.hambMenu span {
  content: '';
  display: block;
  height: 1px;
  width: 55px;
  border-radius: 3px;
  background-color: #002B7C;
  position: absolute;
  transition: .3s;
  z-index: 1100;
}
.hambMenu span:nth-child(1) {
  top: 8px;
}
.hambMenu span:nth-child(2) {
  content: '';
  bottom: 16px;
  left: 5px;
  width: auto;
  color: #002B7C;
  height: 0;
  font-family: source-han-sans-japanese, sans-serif, "Hiragino Sans", "Hiragino Kaku Gothic ProN", heisei-kaku-gothic-stdn, Noto Sans JP, Meiryo, sans-serif, "sans-serif";
  font-weight: 500;
}
.hambMenu span:nth-child(3) {
  bottom: 16px;
}
.hambMenu span:nth-child(4) {
  content: '';
  bottom: 16px;
  right: 20px;
  color: #002B7C;
  width: auto;
  height: 0;
  font-family: source-han-sans-japanese, sans-serif, "Hiragino Sans", "Hiragino Kaku Gothic ProN", heisei-kaku-gothic-stdn, Noto Sans JP, Meiryo, sans-serif, "sans-serif";
  font-weight: 500;
  display: none;
}
nav {
  display: none;
  background: rgba(96, 217, 243, 0.8);
  width: 0%;
  height: auto; /*ナビの高さ*/
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  right: -150%;
  text-align: left;
  z-index: 1000;
  transition: .3s;
}
nav ul {
  width: auto;
}
nav ul:nth-child(1) li:nth-child(1) {
  display: block;
  text-align: center;
  margin-bottom: 0;
  max-width: 375px;
  margin: 0 auto;
}
#navBerCheckbox:checked ~ .hambMenu span:nth-child(1) {
  top: -8px;
  right: 5px;
  width: 10px;
  transform: rotate(45deg);
}
#navBerCheckbox:checked ~ .hambMenu span:nth-child(2) {
  background-color: rgba(255, 255, 255, 0); /*透明*/
  display: none;
}
#navBerCheckbox:checked ~ .hambMenu span:nth-child(3) {
  bottom: 0px;
  right: 5px;
  width: 10px;
  transform: rotate(-45deg);
}
#navBerCheckbox:checked ~ .hambMenu span:nth-child(4) {
  content: '';
  display: block;
  border-radius: 3px;
  background: rgba(96, 217, 243, 0.6);
  position: absolute;
}
#navBerCheckbox:checked ~ nav {
  display: block;
  width: 100%;
  position: fixed;
  right: 0;
  animation: fadein 1.0s;
}
@keyframes fadein {
  from {
    transform: translateX(100%);
  }
  to {
    transform: translateX(0);
  }
}
#navBerCheckbox:checked ~ .hambMenu {
  background: rgba(96, 217, 243, 0);
}
#navBerCheckbox:checked ~ .hambMenu img {
  opacity: 0;
}
/* 指定の書き方が違う*/
#navBerCheckbox:checked ~ .ReserveButon {
  display: none;
}
header {
  background: rgba(96, 217, 243, 0.6);
}
header .Logoimg {
  margin: 30px 30px 15px;
  width: 60%;
}
header ul li {
  display: inline-block;
  text-align: center;
  margin-bottom: 0;
}
.listLink {
  display: block;
  font-size: 2.2rem;
  border-bottom: 1px solid #002B7C;
  margin: 0 auto 5%;
  padding: 10px;
}
.listLink div {
  display: inline-block;
}
.listLinkPc {
  display: none;
}
.rightArrow {
  display: inline-block;
  position: relative;
}
.rightArrow::before {
  content: '';
  width: 10px;
  height: 10px;
  border-top: solid 1px #002B7C;
  border-right: solid 1px #002B7C;
  position: absolute;
  left: 20px;
  bottom: 5px;
}
.rightArrow.RotateArrow::before {
  transform: rotate(45deg);
}
.buttonLink {
  display: flex;
  justify-content: center;
}
.buttonLink li {
  width: 25%;
  margin: 3% 5%;
  max-width: 93px;
}
/* PC */
@media(min-width: 400px) {
  .buttonLink li {
    margin: 0% 5%;
  }
}
@media(min-width: 620px) {
  .buttonLink li {
    margin: 3% 5%;
  }
}
.displayWidthMagin {
  width: 0;
}
.displaySaver {
  max-width: 1200px;
  margin: 0 auto;
}
.objectPCFlexbox {
  display: block;
}
footer {
  color: #FFF;
  background-color: #002B7C;
  width: 100%;
  padding-top: 30px;
}
footer div ul {
  justify-content: space-evenly;
  width: 90%;
  margin: 30px auto 0;
}
footer div ul li {
  width: 20%;
}
footer .Logoimg {
  width: 40%;
  margin: 30px 30px 15px;
}
footer .FTR_IconUl {
  width: 90%;
}
.MainViwe {
  width: 100%;
  font-family: source-han-sans-japanese, sans-serif, "Hiragino Sans", "Hiragino Kaku Gothic ProN", heisei-kaku-gothic-stdn, Noto Sans JP, Meiryo, sans-serif, "sans-serif";
  font-weight: 500;
  font-size: 1.6em;
  line-height: 2.4rem;
  text-align: center;
  background-image: url("../img/10_smh/smh_01Top_MineView.png");
  height: 700px;
  background-size: cover;
  position: relative;
}
.MainObj {
  background: rgba(252, 252, 252, 0.5);
  width: 80%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.MainObj h1 {
  margin: 20px 0;
  color: #002B7C;
}
.ReserveButon {
  opacity: 1;
  width: 90px;
  height: 90px;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 1000;
}
.MoreRead {
  width: 70%;
  margin: 0 auto;
  font-weight: 300;
}
.MoreRead a {
  color: #393332;
}
.MoreRead .rightArrow::before {
  bottom: 0px;
  border-top: solid 1px #393332;
  border-right: solid 1px #393332;
}
/* PC */
@media(min-width: 750px) {
  header {
    background: rgba(0, 0, 0, 0);
    display: block;
    position: fixed;
    z-index: 1000;
    height: 100%;
  }
  .hambMenu {
    display: none;
  }
  nav {
    display: block;
    background: rgba(96, 217, 243, 0.8);
    width: 300px;
    height: 100%; /*ナビの高さ*/
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    right: 0;
    text-align: center;
    z-index: 1000;
  }
  .buttonLink {
    display: none;
  }
  .buttonLink_PC {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
  }
  .buttonLink_PC li {
    width: 25%;
    margin: 0;
  }
  .listLink {
    border-bottom: none;
    margin: 0 auto 10%;
  }
  .listLink div {
    display: none;
  }
  .listLink {
    border-bottom: none;
    margin: 0 auto 10%;
  }
  .listLinkPc {
    display: block;
  }
  .displayWidthMagin {
    width: 300px;
  }
  .displaySaver {
    display: flex;
    max-width: 1200px;
  }
  .objectPCFlexbox {
    display: flex;
  }
  .MainViwe {
    height: 635px;
    background-image: url("../img/20_PC/PC_01Top_MineView.png");
    background-size: cover;
  }
  .MainObj {
    background: none;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(0, 0);
  }
  .MainObj h1 {
    color: #393332;
  }
  .MainObj div {
    position: relative;
  }
  .MainObj div h1 {
    font-size: 9.6rem;
    line-height: 1;
    position: absolute;
  }
  .MainObj div h1:nth-child(1) {
    left: 300px;
    top: -39px;
    transform: translate(0%, 0%);
  }
  .MainObj div h1:nth-child(2) {
    right: 0px;
    bottom: -661px;
    transform: translate(0%, 0%);
  }
  footer {
    padding-top: 0px;
  }
  footer div ul {
    margin: auto;
  }
  footer .FTR_Img {
    width: 300px;
  }
  footer .FTR_Img img {
    width: 70%;
    margin: 30px auto;
  }
  footer .FTR_IconUl {
    width: 300px;
  }
  footer .FTR_IconUl li {
    width: 20%;
  }
  footer .FTR_ul {
    width: 300px;
    display: flex;
    margin: 30px auto 0;
  }
  footer .FTR_ul li {
    width: 50%;
  }
  footer .FTR_ul li a {
    color: #FFFFFF;
  }
  .FTR_Small {
    display: flex;
    justify-content: center;
  }
  .FTR_Small small {
    width: auto;
    text-align: center;
  }
}